header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Frozen
  repository: kara.moe
  conditions:
    tagPresence:
      - 0dd6fda0-7267-4eee-b8bb-50b9a5fb7886
      - 07c8cc7e-9b9f-4e62-b971-1e1f2a55a6a5
  actions:
    addTag:
      - tid: ba630c3c-859d-4c16-911b-00ef527a2c6e
        type: 18
